<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Index</title>

    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>

    <link href="css/normalize.css" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>
</head>

<body>

<!-- Entête -->
<header class="header-page-menu">
    <!-- Logo -->
    <div class="logo">
        <a href="index.html" class="logo">
            <img
                    sizes="(max-width: 200px) 100vw, 200px"
                    srcset="
                        images/logo/logo_ipihs9_c_scale,w_200.png 200w,
                        images/logo/logo_ipihs9_c_scale,w_1173.png 1440w"
                    src="images/logo/logo_ipihs9_c_scale,w_1173.png"
                    alt="logo">
        </a>
    </div>

    <!-- Navigation menu -->
    <nav class="main-nav wrapper">
        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>
        <input type="checkbox" id="show-menu" class="toggle-menu">

        <ul class="main-menu">
            <li class="menu-princ">
                <a id="lien-accueil" href="#">Accueil</a>
            </li>

            <li class="menu-princ">
                <a id="lien-offres" href="#">Fiche</a>
            </li>

            <li class="menu-princ">
                <a id="lien-contact" href="#">Contact</a>
            </li>
        </ul>
    </nav>
</header>

<!-- Template -->
<div class="template">
    <!-- Section du carrousel -->
    <div class="swiper-slide imgCarrousel">
        <a href="fiche-film.html?id=">
            <img src="https://via.placeholder.com/150" alt="uneimage"/>
            <div class="div-blur">
                <h2>Titre</h2>
                <p id="note">Note</p>
            </div>
        </a>
    </div>

    <!-- Section film populaire -->
    <article class="filmPopulaire">
        <article class="films-colonne">
            <img class="image-film" src="https://via.placeholder.com/150" alt="film-populaire"/>

            <div>
                <p id="annee">Année</p>
                <p id="note-film-populaire">Cote(nb étoiles)</p>
                <h3>Titre</h3>
                <p class="synopsis">Dolore non tempor qui esse proident officia culpa ex nisi amet. In
                    labore eu do in nulla enim et eu voluptate dolor dolor. Id velit eu irure duis et culpa
                    consectetur aute ut dolore sint. Adipisicing eiusmod ut culpa quis...</p>
            </div>

            <i class="fas fa-plus-circle"></i>
            <a href="#"></a>
        </article>
    </article>
</div>


<!-- Slider main container -->
<div class="swiper-container">
    <div class="swiper-wrapper film-now-playing"></div>

    <!-- Boutons de navigation -->
    <div class="swiper-button-prev"></div>
    <div class="swiper-button-next"></div>

    <!-- Barre de défilement -->
    <div class="swiper-scrollbar"></div>
</div>

<!-- Section des films les plus populaires -->
<section class="films-populaires wrapper">
    <div class="grid-center films-container"></div>
</section>

<!-- Footer -->
<footer>
    <div class="flex-medias">
        <div>
            <a href="https://www.facebook.com/" class="medias"><i class="fab fa-facebook-square"></i></a>
            <a href="https://www.linkedin.com/onboarding/start/abook-import/existing/" class="medias"><i
                    class="fab fa-linkedin"></i></a>
            <a href="https://twitter.com/?lang=fr" class="medias"><i class="fab fa-twitter-square"></i></a>
        </div>
    </div>
    <div class="flex-footer">
        <a href="https://www.themoviedb.org/?language=fr" class="logo-moviedb"><img src="images/logo/logo-moviedb.svg"
                                                                                    alt="logo-moviedb"></a>
        <p class="nom">Rebecca Dubé</p>
        <div class="fleche-haut" id='retour'>
            <i class="fas fa-arrow-up"></i>
        </div>
    </div>
</footer>

<!-- Ligne de code pour le carrousel -->
<script src="https://unpkg.com/swiper/js/swiper.min.js"></script>

</body>
</html>